/** Add css rules here for your application. */


/** Example rules used by the template application (remove for your app) */
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #777777;
  margin: 40px 0px 70px;
  text-align: center;
}

.background {
background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%,
		rgba(162, 162, 162, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(255
		, 255, 255, 1) ), color-stop(100%, rgba(162, 162, 162, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%,
		rgba(162, 162, 162, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%,
		rgba(162, 162, 162, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%,
		rgba(162, 162, 162, 1) 100% ); /* IE10+ */
	background: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%,
		rgba(162, 162, 162, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#ffffff',
		endColorstr='#a2a2a2', GradientType=1 );
}


 .gwt-Button
{
	margin: 0;
padding: 5px 7px;
text-decoration: none;
cursor: pointer;
cursor: hand;
font-size: small;
border: 1px solid #bbb;
border-bottom: 1px solid #a0a0a0;
border-radius: 3px;
-moz-border-radius: 3px;
}

.inactiveMenuItem
  {
	background: #4A99C6;
text-shadow: 0 1px 1px #000000;
}

.menuItem
  {
	background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
border-left: solid 1px white;
}

.menu
  {
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}

.menuItem:hover
  {
background: #deefff; /* Old browsers */
background: -moz-linear-gradient(top, #deefff 0%, #98bede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deefff), color-stop(100%,#98bede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #deefff 0%,#98bede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #deefff 0%,#98bede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #deefff 0%,#98bede 100%); /* IE10+ */
background: linear-gradient(to bottom, #deefff 0%,#98bede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=0 ); /* IE6-9 */
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}

div#center {
	background-color: blue;
	width:1000px;
	margin:auto;
}

.localCellList {
	
}

.localCellList:hover {
	background: #dadada;
}

.small-button {
	background-color: #F1930B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	/*border: 1px solid;*/
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	padding: 2px;
}

.news-button{
	background-color: #F1930B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	/*border: 1px solid;*/
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	padding: 2px;
	width: 100%;
	text-align: center;
}

.green-small-button {
	background-color: #345D00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	/*border: 1px solid;*/
	cursor: default;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	padding: 2px;
}

.linkProtocol {
	background-color: #4A99C6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 4px;
	/*border: 1px solid;*/
	cursor: default;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFF;
	padding: 2px;
}




